@charset "UTF-8";

.text-button.icon-mail::before {
  content: "";
  margin-right: 0.5rem;
  display: inline-flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  background-image: url(/img/section/mc/icons/icon-mail.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 1.5rem 1.5rem;
  vertical-align: middle;
}
.button.small.icon-right::after {
  content: "";
  display: inline-flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  margin-left: 0.375rem;
  border-radius: 0px;
  background-color: transparent;
  background-image: url(/img/section/mc/icons/icon-arrow-right-white.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 1rem 1rem;
  vertical-align: middle;
}
/*  */

.main-section.bg-gray {
  background: var(--background-gray-deep1);
}

.main-info {
  padding: 7.5rem 0;
  row-gap: 0;
}

.main-info-title {
  color: var(--text-strong);
  font: var(--font-d2-600);
  grid-column-end: span 12;
  text-align: center;
}

.main-financial-list {
  display: grid;
  gap: 1.25rem;
  grid-template-columns: repeat(4, 1fr);
}

.main-financial-item {
  position: relative;
}

.main-financial-link {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 2.5rem;
  border-radius: 1rem;
  border: 1px solid #d3d9e0;
  height: 100%;
}
.main-financial-link::before {
  content: "";
  width: 5.5rem;
  height: 5.5rem;
  background-repeat: no-repeat;
  background-size: 5.5rem 5.5rem;
}
.main-financial-item:nth-child(1) .main-financial-link::before {
  background-image: url(/img/section/mc/images/icon-main-biz.png);
}
.main-financial-item:nth-child(2) .main-financial-link::before {
  background-image: url(/img/section/mc/images/icon-main-target.png);
}
.main-financial-item:nth-child(3) .main-financial-link::before {
  background-image: url(/img/section/mc/images/icon-main-product.png);
}
.main-financial-item:nth-child(4) .main-financial-link::before {
  background-image: url(/img/section/mc/images/icon-main-step.png);
}

.main-financial-link-content {
  display: flex;
  flex-direction: column;
  flex: 1;
  margin-top: 5rem;
}

.main-financial-link-button {
  margin-top: auto;
  padding-top: 1.5rem;
}

.main-loan-list {
  display: grid;
  gap: 1.25rem;
  grid-template-columns: repeat(2, 1fr);
}

.main-loan-item {
  position: relative;
}

.main-loan-link-loan {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 2.5rem;
  border-radius: 1.25rem;
  color: var(--text-white);
  background: linear-gradient(180deg, #2868c8, #508adf),
    linear-gradient(180deg, #2b69ac, #468ad2), #6787c8;
}
.main-loan-link-loan::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 15rem;
  height: 15rem;
  background-image: url(/img/section/mc/images/img-main-counsel.png);
  background-repeat: no-repeat;
  background-size: 15rem 15rem;
  border-radius: 0 0 1.25rem 0;
}

.main-loan-link-branch {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 2.5rem;
  border-radius: 1rem;
  color: var(--text-white);
  background: linear-gradient(180deg, #17956a, #23a578), #23a578;
}
.main-loan-link-branch::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 15rem;
  height: 15rem;
  background-image: url(/img/section/mc/images/img-main-branch.png);
  background-repeat: no-repeat;
  background-size: 15rem 15rem;
  border-radius: 0 0 1.25rem 0;
}

.main-channels {
  padding: 7.5rem 0;
}

.main-channel-cs {
  display: flex;
  flex-direction: column;
  grid-column: span 4;
}

.main-channel-cs-info {
  position: relative;
  display: flex;
  flex-direction: column;
  margin-top: 1rem;
  padding: 2rem 1.5rem 1.5rem 2rem;
  border: 1px solid var(--border-gray-strong);
  background: var(--background-blue-default);
}
.main-channel-cs-info::after {
  content: "";
  position: absolute;
  top: 3.5rem;
  right: 1.5rem;
  width: 5.5rem;
  height: 5.5rem;
  background-image: url(/img/section/mc/images/icon-main-call.png);
  background-repeat: no-repeat;
  background-size: 5.5rem 5.5rem;
}

.main-channel-inst {
  display: flex;
  flex-direction: column;
  grid-column: span 8;
}

.main-channel-inst-info {
  display: grid;
  grid-template-columns: repeat(3, auto);
  align-content: space-evenly;
  justify-content: space-evenly;
  margin-top: 1rem;
  height: 100%;
  border: 1px solid var(--border-gray-strong);
}

.main-channel-inst-link {
  display: block;
  height: 3rem;
  background-repeat: no-repeat;
  background-size: contain;
}
.main-channel-inst-link:nth-child(1) {
  width: 11.875rem;
  background-image: url(/img/section/mc/images/logo-related-01.png);
}
.main-channel-inst-link:nth-child(2) {
  width: 17.875rem;
  background-image: url(/img/section/mc/images/logo-related-02.png);
}
.main-channel-inst-link:nth-child(3) {
  width: 12.125rem;
  background-image: url(/img/section/mc/images/logo-related-03.png);
}
.main-channel-inst-link:nth-child(4) {
  width: 16.6875rem;
  background-image: url(/img/section/mc/images/logo-related-05.png);
}
.main-channel-inst-link:nth-child(5) {
  width: 11.875rem;
  background-image: url(/img/section/mc/images/logo-related-04.png);
}

.terms-list {
  display: flex;
  flex-direction: column;
  margin-top: var(--rwd-mg-80);
}

.terms-list > li + li {
  display: flex;
  flex-direction: column;
  margin-top: var(--rwd-mg-80);
}

.terms-list > li > .list.lv3 > li {
  padding-left: 2.125rem;
}
.terms-list > li > .list.lv3 > li + li {
  margin-top: var(--rwd-mg-24);
}
.terms-list > li > .list.lv3 > li::before {
  width: 1.75rem;
  top: 0;
  font: var(--font-b4-600);
  font-weight: inherit;
  color: inherit;
  text-align: right;
}
.terms-list > li > .list.lv3.bullet > li {
  padding-left: 1.5rem;
}
.terms-list > li > .list.lv3.bullet > li::before {
  width: 0.3125rem;
  top: 0.75rem;
  left: 0.34375rem;
}

@media screen and (max-width: 1439px) {
  .main-info,
  .main-channels {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
}

@media screen and (max-width: 1248px) {
  .main-channel-inst-info {
    grid-template-columns: repeat(2, auto);
    justify-content: space-around;
  }
}

@media screen and (max-width: 1023px) {
  .main-info,
  .main-channels {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
  }
  .main-financial-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
  }
  .main-financial-link {
    padding: 1.5rem;
    flex-direction: row;
    gap: 1rem;
  }
  .main-financial-link::before {
    width: 2.75rem;
    height: 2.75rem;
    background-size: 2.75rem 2.75rem;
  }
  .main-financial-link-content {
    margin-top: 0;
    height: 100%;
  }
  .main-financial-link-button {
    padding-top: 0.75rem;
  }
  .main-loan-list {
    gap: 1rem;
  }
  .main-loan-link-loan {
    padding: 1.5rem;
  }
  .main-loan-link-loan::after {
    width: 8.25rem;
    height: 8.25rem;
    background-size: 8.25rem 8.25rem;
  }
  .main-loan-link-branch {
    padding: 1.5rem;
  }
  .main-loan-link-branch::after {
    width: 8.25rem;
    height: 8.25rem;
    background-size: 8.25rem 8.25rem;
  }
  .main-channel-cs {
    grid-column: span 6;
  }
  .main-channel-cs-info {
    padding: 1.5rem;
  }
  .main-channel-cs-info::after {
    top: 2rem;
  }
  .main-channel-inst {
    grid-column: span 6;
  }
  .main-channel-inst-link {
    height: 1.5rem;
  }
  .main-channel-inst-link:nth-child(1) {
    width: 5.9375rem;
  }
  .main-channel-inst-link:nth-child(2) {
    width: 8.9375rem;
  }
  .main-channel-inst-link:nth-child(3) {
    width: 6.0625rem;
  }
  .main-channel-inst-link:nth-child(4) {
    width: 8.375rem;
  }
  .main-channel-inst-link:nth-child(5) {
    width: 5.9375rem;
  }
}

@media screen and (max-width: 767px) {
  .main-channel-inst-info {
    padding: 2rem 1.5rem;
    min-height: 11.5rem;
    grid-template-columns: repeat(2, 1fr);
    align-content: space-between;
    gap: 1rem;
  }
  .main-financial-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .main-loan-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .main-channels {
    gap: 3rem;
  }
  .main-channel-inst {
    height: 11.5rem;
  }
}
